# translation of kfile_rpm.po to Romanian
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
#
# Claudiu Costin <claudiuc@kde.org>, 2003, 2004.
# Sergiu Bivol <sergiu@ase.md>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-02-08 08:15+0100\n"
"PO-Revision-Date: 2008-12-29 11:01+0200\n"
"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
"Language-Team: Romanian <kde-i18n-ro@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > "
"0 && n%100 < 20)) ? 1 : 2;\n"

#: kfile_rpm.cpp:44
msgid "General"
msgstr "General"

#: kfile_rpm.cpp:47
msgid "Name"
msgstr "Denumire"

#: kfile_rpm.cpp:48
msgid "Version"
msgstr "Versiune"

#: kfile_rpm.cpp:49
msgid "Release"
msgstr "Ediție"

#: kfile_rpm.cpp:50
msgid "Summary"
msgstr "Sumar"

#: kfile_rpm.cpp:52
msgid "Group"
msgstr "Grup"

#: kfile_rpm.cpp:53
msgid "Size"
msgstr "Dimensiune"

#: kfile_rpm.cpp:55
msgid "Vendor"
msgstr "Vînzător"

#: kfile_rpm.cpp:56
msgid "Packager"
msgstr "Distribuitor"

#: kfile_rpm.cpp:57
msgid "Archive Offset"
msgstr "Poziție arhivă"

#: kfile_rpm.cpp:58
msgid "Comment"
msgstr "Comentariu"

#: kfile_rpm.cpp:61
msgid "All tags"
msgstr "Toate etichetele"
